/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/


.main_B1_6 .title_container {
    margin-bottom: 90px;
    text-align: center;
}

/* 카테고리 */
.main_B1_6 .title_container .category {
    margin-bottom: 30px;
}

.main_B1_6 .title_container .category span {
    display: inline-block;
    padding: 15px 22px;
}

.main_B1_6 .title_container .category span,
.main_B1_6 .title_container .category span p {
    width: auto;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--main-point-color-hover);
    border-radius: 12px;
}

/* 서브타이틀 */
.main_B1_6 .title_container .subtitle {
    margin-bottom: 80px;
}

.main_B1_6 .title_container .subtitle h3,
.main_B1_6 .title_container .subtitle h3 p {
    color: var(--main-point-color-hover);
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    word-break: keep-all;
}

/* 타이틀 */
.main_B1_6 .title_container .title h2,
.main_B1_6 .title_container .title h2 p {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
    word-break: keep-all;
}

/* 콘텐츠 */
.main_B1_6 .main_B1_6_box {
    overflow: hidden;
}

.main_B1_6 .desc_container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    margin-bottom: 75px;
}

.main_B1_6 .desc_container:last-child {margin-bottom: 0;}

.main_B1_6 .desc_container .desc_container_inner {
    width: 100%;
    min-width: 0;
}

/* 콘텐츠 이미지 */
.main_B1_6 .desc_container .img_container {
    position: relative;
    width: 100%;
    min-width: 560px;
    max-width: 560px;
    height: 420px;
    border-radius: 20px;
    overflow: hidden;
}

.main_B1_6 .desc_container .img_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 메인 동영상 */
.main_B1_6 .iframe_container {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.main_B1_6 .iframe_container .iframe_container_inner {
    width: 100%;
    height: 100%;
    /* padding-bottom: 56.25%; */
}

.main_B1_6 .iframe_container iframe {
    position: absolute;
    left: 0;
    top: -60px;
    width: 100%;
    height: calc(100% + 120px);
    object-fit: cover;
}

.main_B1_6 .iframe_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1;
    cursor: grab; /* 메인스와이프 UI 힌트를 제공 */
}

/* 콘텐츠 타이틀 */
.main_B1_6 .desc_container .inner_title {
    margin-bottom: 25px;

}

.main_B1_6 .desc_container .inner_title,
.main_B1_6 .desc_container .inner_title p {
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

/* 콘텐츠 서브타이틀 */
.main_B1_6 .desc_container .inner_subtitle {
    display: inline-block;
    margin-bottom: 45px;
}

.main_B1_6 .desc_container .inner_subtitle,
.main_B1_6 .desc_container .inner_subtitle p {
    color: #0c0c0c;
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
}

/* 콘텐츠 텍스트 */
.main_B1_6 .desc_container .inner_text {
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.main_B1_6 .desc_container .inner_text > span {
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.main_B1_6 .desc_container .inner_text > span::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 16px;
    background: url(img/check_icon.png) no-repeat center / 100%;
}

.main_B1_6 .desc_container .inner_text span,
.main_B1_6 .desc_container .inner_text span p {
    color: #6c7682;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
}

@media (max-width: 991px) {
    .main_B1_6 .title_container {
        margin-bottom: 45px;
    }

    /* 카테고리 */
    .main_B1_6 .title_container .category {
        margin-bottom: 16px;
    }
    
    .main_B1_6 .title_container .category span {
        padding: 8px 14px;
    }

    .main_B1_6 .title_container .category span, 
    .main_B1_6 .title_container .category span p {
        font-size: 13px;
        border-radius: 6px;
    }
        
    /* 서브타이틀 */
    .main_B1_6 .title_container .subtitle {
        margin-bottom: 40px;
    }

    .main_B1_6 .title_container .subtitle h3,
    .main_B1_6 .title_container .subtitle h3 p {
        font-size: 19px;
        line-height: 28px;
    }

    /* 타이틀 */
    .main_B1_6 .title_container .title h2,
    .main_B1_6 .title_container .title h2 p {
        font-size: 22px;
        line-height: 36px;
        letter-spacing: -0.02em;
    }

    
    /* 콘텐츠 */
    .main_B1_6 .desc_container {
        flex-direction: column;
        margin-bottom: 45px;
        gap: 25px;
    }

    /* 콘텐츠 이미지 */
    .main_B1_6 .desc_container .img_container {
        min-width: auto;
        max-width: auto;
        height: auto;
        border-radius: 10px;
    }

    /* 콘텐츠 타이틀 */
    .main_B1_6 .desc_container .inner_title {
        margin-bottom: 14px;

    }

    .main_B1_6 .desc_container .inner_title,
    .main_B1_6 .desc_container .inner_title p {
        color: #393b3d;
        font-size: 19px;
    }

    /* 콘텐츠 서브타이틀 */
    .main_B1_6 .desc_container .inner_subtitle {
        margin-bottom: 18px;
    }

    .main_B1_6 .desc_container .inner_subtitle,
    .main_B1_6 .desc_container .inner_subtitle p {
        color: #393b3d;
        font-size: 15px;
        line-height: 23px;
    }

    /* 콘텐츠 텍스트 */
    .main_B1_6 .desc_container .inner_text {
        gap: 0;
    }

    .main_B1_6 .desc_container .inner_text > span {
        align-items: flex-start;
    }

    .main_B1_6 .desc_container .inner_text > span::before {
        flex-shrink: 0;
        width: 10px;
        height: 11px;
        margin-top: 5px;
    }

    .main_B1_6 .desc_container .inner_text span,
    .main_B1_6 .desc_container .inner_text span p {
        font-size: 15px;
        line-height: 23px;
    }
}